#body {
    background-color:white;
}

#navBarBlock {
    padding-top: 20px;
    border-radius: 0px 0px 30px 30px;
}

#navLinks {
   padding-left: 300px;
   position: absolute;
}

#card {
    background-color: white;
    margin: 45px;
    
}

#card:hover {
    transform: scale(1.05);
    background-color: lightskyblue;
}

.column {
    float: left;
    width: auto;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

#Block-5 {
    margin-left: 3%;
    margin-right: 3%;
    background-image: url(home-img-4.jpg);
    background-repeat: no-repeat;
    background-size:cover;
    height: auto;
}